/* Reset */
html, body, h1, h2, h3, a, label {
    margin: 0;
    border: 0;
    padding: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}
p {
	line-height: 125%;
	color: #474747;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
li {
	line-height: 130%;
	color: #242a32;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	list-style-image: url(../images/li.png);
	list-style-position: outside;
	margin-bottom: 16px;
}
html {
    height: 100%;
}
a img {
	border: none;
	text-decoration: none;
}
body {
	font-size: 0.9em;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #242a32;
	background-color: #f3eee7;
	background-image: url(../images/page_bg.png);
	background-repeat: repeat-y;
	background-position: center;
}
a {
	color: #4c75b2;
	text-decoration: underline;
}
a:hover {
	color: #ea0b00;
	text-decoration: underline;
}

#index {
	background-image: url(../images/vis_index.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 534px;
	width: 100%;
}
#page1 {
	background-image: url(../images/page_bg_top.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
}
#page2 {
	background-image: url(../images/page_bg.png);
	background-repeat: repeat-y;
	background-position: center;
	width: 100%;
}
a.menu {
	font-size: 1.3em;
	color: #000000;
	text-shadow: 1px 1px #fff;
}
a.menu:hover {
	color: #dd0000;
}
a.s {
	font-size: 0.75em;
	
}
#tel {
	font-size: 1.2em;
	color: #915e13;
	height: 50px;
	width: 400px;
	margin-left: 420px;
	margin-top: 80px;
}
.big {
	font-size: 1.4em;
	margin-left: 4px;
}
#index0 {

	background-image: url(../images/load.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 534px;
	width: 100%;
}
#news {
	background-color: #f6eddb;
	padding-top: 15px;
	padding-right: 18px;
	padding-bottom: 15px;
	padding-left: 18px;
}
#news h1 {
	font-size: 1.6em;
	color: #a49b96;
	font-weight: normal;
	margin-bottom: 10px;
}
#newsDate {
	font-size: 0.75em;
	color: #867c76;
	margin-bottom: 1px;
	margin-top: 8px;
}
#news a {
	font-size: 0.9em;
}
#hr {
	background-image: url(../images/hr.png);
	background-repeat: repeat-x;
	height: 2px;
	margin-top: 10px;
	margin-bottom: 10px;
}
a.allnews {
	font-size: 0.9em;
	font-weight: bold;
	background-image: url(../images/arr1.png);
	background-repeat: no-repeat;
	background-position: 86px 5px;
	display: block;
	margin-bottom: 3px;
}
a.allnews:hover {
	background-image: url(../images/arr1-h.png);

}
h1 {
	font-size: 1.6em;
	color: #784c0c;
	font-weight: normal;
}
#pagePad {
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#pagePadIn {
	padding-right: 0px;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#pagePadIn h1 {
	font-size: 2em;
	text-shadow: 1px 1px #fff;

}
#footer {
	font-size: 0.8em;
	color: #FFFFFF;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 5px;
}
#footer a {
	color: #FFFFFF;
}
h2 {

	font-size: 1.2em;
	color: #c9422d;
	font-weight: normal;
}
h5 {
	font-size: 1.3em;
	color: #AD6F21;
	margin-top: 25px;
	margin-bottom: 20px;
	font-weight: normal;
}

.textMini1 {
	font-size: 0.8em;
}
#pageIn1 {
	background-image: url(../images/vis_page.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 202px;
	width: 100%;
}
#pageIn2 {
	background-image: url(../images/vis_page2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
}
#left {
	width: 220px;
	margin-top: 25px;
	margin-right: 20px;
	margin-bottom: 30px;
	padding-right: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #f6eddb;
}

a.leftMenu {
	display: block;
	font-size: 1em;
	color: #784c0c;
	background-image: url(../images/ico_strelka_green.gif);
	background-repeat: no-repeat;
	background-position: 0px 13px;
	padding-left: 14px;
	padding-bottom: 9px;
	padding-top: 7px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
a.leftMenu:hover {
	background-color: #ce9828;
	background-image: none;
	color: #FFFFFF;
	text-shadow: 1px 1px #a67a1d;
}
#columnForm {
	background-color: #f6eddb;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-top: 1px;
	font-size: 0.9em;
}
#columnForm p {
	color: #666666;
	font-size: 0.9em;
	padding: 0px;
	margin-top: 9px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#columnForm input {
	font-size: 0.9em;
	width: 90%;
}
#columnForm textarea {
	width: 90%;
}
.error {font-size: 10px;color: #ff0000;}
.errorField {color: #ff0000;font-size: 10px;}
.redField {border: 1px solid #ff0000;}
#faq {
	background-color: #F5F5F5;
	width: 91%;
	font-size: 80%;
	margin-bottom: 8px;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 15px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D6D6D6;
	border-bottom-color: #D6D6D6;
}
.grey {
	color: #666666;
}
.green {
	color: #008a23;
	font-size: 1.1em;
}
a.show {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #005B94;
	text-decoration: none;
}
a.show:hover {
	color: #dd0000;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #dd0000;
	text-decoration: none;
}
.number {
	float: right;
	color: #999999;
}
#opinionsTable input,#opinionsTable textarea {font-size: 10px;padding:3px 5px;}

a.howLink {
	font-size: 1.3em;
}

h3 {
	font-size: 1.4em;
	color: #784c0c;
	font-weight: normal;
	margin-top: 20px;
	margin-bottom: 15px;
}
.sp {
	font-size: 7pt;
	color: #d3be85;
	margin: 0px;
	padding: 0px;
}
.sp a {
color: #d3be85;
}